body{
	margin: 20px;
	/*background-color:#ddbb99;*/
	background-color:#eeeeee;
}
div.main{
	margin: auto;
	padding: 20px;
	background-color:#fefefe;
	width: 700px;
}

img.bar{
	margin: 30px 0px 30px 30px;
	float: left;
}

div.menu{
	width:160px;
	margin-left: 20px;
	float:left;
}

img.button{
	margin: 1px;
	height: 28px;
}

div.english{
	float: right;
	margin-right: 30px;
}

div.content{
	/*margin: 0px 10px 10px 10px;*/
	margin: 0px 10px 10px 10px;
	width: 480px;
	float: left;
	line-height: 120%
}

div.menu_and_content{
	margin: auto;
	width : 700px ;
	clear: left;
}

img.theme{
	margin: 0px 10px 10px 10px;
	/*height: 38px;*/
	/*width: auto;*/
}

div.SubTitle{
	border-left: 13px solid #aaaaaa;
	border-right: 13px solid #aaaaaa;
	margin: 5px;
	width: 220px;
	font-size: midium;
	background-color: #666666;
	color: #ffffff;	
}

div.sentence{
	font-size: small;
	margin: 5px 0px 30px 18px;
}

div.copyright{
	font-size: small;
	clear:both;
	border-top-style: solid;
	border-top-color: #555555;
	border-width: 1px;
	text-align: center;
}
